
/* Class = "NSTextFieldCell"; title = "Reconnect to Server"; ObjectID = "1066"; */
"1066.title" = "Verbindung zum Server erneut herstellen";

/* Class = "NSButtonCell"; title = "Reconnect"; ObjectID = "1077"; */
"1077.title" = "Erneut verbinden";

/* Class = "NSButton"; ibShadowedToolTip = "Show View Options"; ObjectID = "BDF-3g-ACj"; */
"BDF-3g-ACj.ibShadowedToolTip" = "Darstellungsoptionen einblenden";

/* Class = "NSButton"; ibShadowedToolTip = "Switch to remote browser"; ObjectID = "C73-fu-FQO"; */
"C73-fu-FQO.ibShadowedToolTip" = "Zum entfernten Browser wechseln";

/* Class = "NSBox"; title = "View Mode"; ObjectID = "IEf-8I-kBz"; */
"IEf-8I-kBz.title" = "Ansichtsmodus";

/* Class = "NSSegmentedCell"; Uc2-ug-DtZ.ibShadowedToolTips[0] = "Show one file browser"; ObjectID = "Uc2-ug-DtZ"; */
"Uc2-ug-DtZ.ibShadowedToolTips[0]" = "Einen Dateibrowser einblenden";

/* Class = "NSSegmentedCell"; Uc2-ug-DtZ.ibShadowedToolTips[1] = "Show two file browsers"; ObjectID = "Uc2-ug-DtZ"; */
"Uc2-ug-DtZ.ibShadowedToolTips[1]" = "Zwei Dateibrowser einblenden";

/* Class = "NSButton"; ibShadowedToolTip = "Switch to local browser"; ObjectID = "miI-Mb-vfg"; */
"miI-Mb-vfg.ibShadowedToolTip" = "Zum lokalen Browser wechseln";
